Subject: Re: DELL?!
To: None <>
From: Dr. Rene Hexel <>
List: tech-kern
Date: 04/18/2000 11:37:57
Lucio De Re wrote:

> I have tried to install both 1.4.1 and 1.4.2 on a DELL PowerEdge 1300,
> and neither seems to find the two SCSI controllers:
>         <Adaptec 2940 Ultra2 SCSI adapter>
> and     <Adaptec aic7890/91 Ultra2 SCSI adapter>
> (the latter built-in, I believe).

  Support for the AIC7890 chip (which is used on both your adapters) has
recently been added to NetBSD-current.  The 1.4.x driver does not
support the Ultra2 Adaptec series.  Probably, the driver can be
back-ported to NetBSD-1.4.x, but I have no idea how difficult this would
be ...